/* Start Stats stack CSS code */.stacks_in_2250stats, .stacks_in_2250pagetitle{	display: none;}.stacks_in_2250instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_2250instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */
#stacks_in_2254 {
	margin: 15px 0px 15px 0px;
}

#stacks_out_2254 {
	margin-left:0;
}
#stacks_in_2308 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2308 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2308 #jwresp_col2_stacks_in_2308{ float:right; width:49%}@media screen and (max-width:900px){#stacks_in_2308 #jwresp_col1_stacks_in_2308,#stacks_in_2308 #jwresp_col2_stacks_in_2308{width:100%;float:none;display:block}#stacks_in_2308 #jwresp_col1_stacks_in_2308{margin-bottom:15px}}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_2284 .stacks_in_2284bgimagestack
{
	position:relative;
	min-height:10px;
	padding:12px;
	border: 1px solid #333333;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_2284 .stacks_in_2284bgimage
{
	display:none;
}




/* end roundedbox css *//* Start Fit My Video stack CSS code */.stacks_in_2257myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_2257dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_2257 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_2264 {
	margin: 5px 0px 0px 0px;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_2287 .stacks_in_2287bgimagestack
{
	position:relative;
	min-height:10px;
	padding:12px;
	border: 1px solid #333333;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_2287 .stacks_in_2287bgimage
{
	display:none;
}




/* end roundedbox css *//* Start Fit My Video stack CSS code */.stacks_in_2259myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_2259dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_2259 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_2266 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_2311 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2311 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2311 #jwresp_col2_stacks_in_2311{ float:right; width:49%}@media screen and (max-width:900px){#stacks_in_2311 #jwresp_col1_stacks_in_2311,#stacks_in_2311 #jwresp_col2_stacks_in_2311{width:100%;float:none;display:block}#stacks_in_2311 #jwresp_col1_stacks_in_2311{margin-bottom:15px}}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_2294 .stacks_in_2294bgimagestack
{
	position:relative;
	min-height:10px;
	padding:12px;
	border: 1px solid #333333;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_2294 .stacks_in_2294bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_2294 {
	margin: 25px 0px 0px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_2276myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_2276dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_2276 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_2282 {
	margin: 5px 0px 0px 0px;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_2301 .stacks_in_2301bgimagestack
{
	position:relative;
	min-height:10px;
	padding:12px;
	border: 1px solid #333333;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_2301 .stacks_in_2301bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_2301 {
	margin: 25px 0px 0px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_2278myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_2278dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_2278 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_2280 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_2252 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_2195 {
	margin: 0px 0px 10px 0px;
}
/* Start Montage stack CSS code */#stacks_in_1183 img {	max-width: 10000% !important;}.stacks_in_1183clone{	width: auto !important;}.stacks_in_1183loadingcontainer{	display:block;	height: 250px;	background: #000000;	margin: 20px 0 20px 0;}.stacks_in_1183am-outerwrapper{			max-width: auto;				position: relative;	padding: 8px;}#stacks_in_1183am-container{}.stacks_in_1183am-wrapper{    float:left;    position:relative;    overflow:hidden;}.stacks_in_1183am-wrapper img{    position:absolute;    outline:none;}.stacks_in_1183imageoverlay{display: none;position: absolute;width: 100%;left: 0px;bottom: 0px;color: #f4f4f4;border-top: 1px solid #666666;background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */opacity: 0.8;z-index: 1000001;}.stacks_in_1183overlaytext{position: relative;padding: 8px 14px 8px 12px;	}.stacks_in_1183completeimageoverlay{display: none;position: absolute;width: 100%;height:100%;left: 0px;top: 0px;text-align: center;color: #ffffff;background: #000000;opacity: 0;text-shadow: none !important;z-index: 1000001;}.stacks_in_1183zoomoverlay{display: none;position: absolute;width: 100%;height:100%;left: 0px;top: 0px;text-align: center;background: url(../files/montageAssets/zoom.png) no-repeat;background-position:center center;opacity: 0;z-index: 1000001;}#stacks_in_1183 a{	text-decoration: none !important;	color: #ffffff !important;}#stacks_in_1183 a:hover{	text-decoration: none !important;	color: #ffffff !important;}.stacks_in_1183clearer{	clear: both;}.stacks_in_1183popupcontrolbar{	display: none;	position: fixed !important;	left: 0px;	bottom: 0px !important;	height: 52px;	width: 100%;	border-top: 1px solid #4C4C4C;	z-index: 1000000;	background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */cursor: pointer;opacity: 0.7;}.stacks_in_1183xbutton{	width: 40px;	height: 40px;	margin: 8px auto 0 auto;	padding: 0;	background: url(../files/montageAssets/x.png);	cursor: pointer;}/* End Montage stack CSS code *//* Start dooHeader X stack CSS code */.stacks_in_2248x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_2248x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_2248x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */
#stacks_in_2248 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_2206>.s3_row {
	margin: 0 -20px;
}

#stacks_in_2206>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2206>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2206>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_2206>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_2206>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_2206>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_2206>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_2206>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}



#stacks_in_2230>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2230>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2230>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2230>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2230>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2230>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





  .circle_stacks_in_2207{width: 125px;height: 125px;background:url(../files/imageTypeDrag-2207.jpg) center;background-size: 100% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_2207{width: 300px;height: 125px;background:url(../files/imageTypeDrag-2207.jpg) center;background-size: 100% auto}.hexagon_stacks_in_2207{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_2207{width: 250px;height: 125px;margin-left:-47px}.hexagon2_stacks_in_2207{height: 250px;width: 125px;margin:-47px 0px -47px 0px}.hexagon-in1_stacks_in_2207{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_2207{width:100%;height:100%;background:url(../files/imageTypeDrag-2207.jpg) center;background-size: 100% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_2207{width: 125px;height: 125px}.dodecagonhex_stacks_in_2207{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}
#stacks_in_2207 {
	margin: 0px 0px 10px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_2208x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_2208x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_2208x{		text-align: left !important;	}}/* End dooText X stack CSS code */#stacks_in_2242>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2242>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2242>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2242>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2242>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2242>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





  .circle_stacks_in_2215{width: 125px;height: 125px;background:url(../files/imageTypeDrag-2215.jpg) center;background-size: 100% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_2215{width: 300px;height: 125px;background:url(../files/imageTypeDrag-2215.jpg) center;background-size: 100% auto}.hexagon_stacks_in_2215{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_2215{width: 250px;height: 125px;margin-left:-47px}.hexagon2_stacks_in_2215{height: 250px;width: 125px;margin:-47px 0px -47px 0px}.hexagon-in1_stacks_in_2215{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_2215{width:100%;height:100%;background:url(../files/imageTypeDrag-2215.jpg) center;background-size: 100% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_2215{width: 125px;height: 125px}.dodecagonhex_stacks_in_2215{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}
#stacks_in_2215 {
	margin: 0px 0px 10px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_2216x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_2216x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_2216x{		text-align: left !important;	}}/* End dooText X stack CSS code */#stacks_in_2236>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2236>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2236>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2236>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2236>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2236>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





  .circle_stacks_in_2211{width: 125px;height: 125px;background:url(../files/imageTypeDrag-2211.jpg) center;background-size: 100% auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#0C3}.square_stacks_in_2211{width: 300px;height: 125px;background:url(../files/imageTypeDrag-2211.jpg) center;background-size: 100% auto}.hexagon_stacks_in_2211{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg)}.hexagon1_stacks_in_2211{width: 250px;height: 125px;margin-left:-47px}.hexagon2_stacks_in_2211{height: 250px;width: 125px;margin:-47px 0px -47px 0px}.hexagon-in1_stacks_in_2211{overflow:hidden;width:100%;height:100%;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.hexagon-in2_stacks_in_2211{width:100%;height:100%;background:url(../files/imageTypeDrag-2211.jpg) center;background-size: 100% auto;visibility:visible;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-o-transform:rotate(-60deg);transform:rotate(-60deg)}.dodecagon_stacks_in_2211{width: 125px;height: 125px}.dodecagonhex_stacks_in_2211{overflow:hidden;visibility:hidden;-webkit-transform:rotate(120deg);-moz-transform:rotate(120deg);-o-transform:rotate(120deg);transform:rotate(120deg);background-position:center}
#stacks_in_2211 {
	margin: 0px 0px 10px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_2212x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_2212x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_2212x{		text-align: left !important;	}}/* End dooText X stack CSS code */